/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
@font-face {
  font-family: 'newspaper';
  src: url('images/icons/newspaper.eot?12');
  src: url('images/icons/newspaper.eot?12#iefix') format('embedded-opentype'), url('images/icons/newspaper.woff?12') format('woff'), url('images/icons/newspaper.ttf?12') format('truetype'), url('images/icons/newspaper.svg?12#newspaper') format('svg');
  font-weight: normal;
  font-style: normal;
}
.top-advert-mobile {
	display: none;
}
@media only screen and (max-width: 1023px) {
	.top-advert-mobile-wrapper {
		position: relative;
	}
	.top-advert-mobile {
		display: block;
		position: fixed;
		top: -25px;
		/* padding-bottom: 25px; */
		max-height: 0px;
		overflow: hidden;
		text-align: center;
		width: 100%;
		z-index: 9999999;
	   -webkit-transition: all 0.6s; /* Safari */
		transition: all 0.6s;
	}
	.top-advert-mobile-show {
		max-height: 400px;
		padding-bottom: 25px;
		top: 0px;
		-webkit-transition: all 0.6s; /* Safari */
		transition: all 0.6s;
	}
	.advert-goes-up {
		color: #fff;
		background-color: #546e7a;
		position: relative;
		padding-top: 5px;
		margin-top: -2px;
	}
	.top-advert-mobile .textwidget p {
		margin-bottom: 0px!important;
	}
	.top-advert-mobile .widget-content {
		line-height: 1em;
		z-index: 9;
		padding-top: 5px;
		margin-bottom: 0px;
		position: relative;
		background-color: #546e7a;
	}
	.top-advert-mobile .widget-content .image {
		width: 100%;
	}
	.advert-goes-up .fa {
		position: absolute;
		background-color: #546e7a;
		width: 60px;
		transform: translateX(-50%);
		left: 50%;
		top: -32px;
		height: 60px;
		padding-top: 26px;
		font-size: 36px;
		border-radius: 50%;
	}
	.advert-goes-up-up {
		-webkit-transition: all 0.6s;
		transition: all 0.6s;
		top: inherit;
		margin-top: -60px;
	}
	.advert-goes-up-up .fa-angle-down:before {
		content: "\f107";
	}
	.td-header-menu-wrap-padding-top {
		padding-top: 20px;
	}
}
/* 20190807 */
.td-front-end-display-block {
    bottom: 310px;
}
.first-middle-ad > div {
	text-align: center;
}

/* 20190923 */
.td-js-loaded .td_block_slide .td_module_slide {
    visibility: visible !important;
    float: left;
    width: 100%;
    height: auto!important;
    position: relative;
	margin-bottom: 5px;
}

.post-disclaimer {
    font-size: 9px!important;
    color: #9c9c9c;
    line-height: 1.2em!important;
    margin-bottom: 15px!important;
}

#Architecturelab_Player_Mobile {
	margin-top: 2px;
}

/* hide google-auto-placed on posts in "Reviews" category */
.category-reviews .google-auto-placed {
	display: none;
}

.box01-main-red-box.su-column-size-1-2, .box01-main-green-box.su-column-size-1-2 {
    margin: 20px 1%!important;
    width: 48%!important;
}
@media only screen and (max-width: 768px) {
	.box01-main-red-box.su-column-size-1-2, .box01-main-green-box.su-column-size-1-2 {
		margin: 25px 0px!important;
		width: 100%!important;
	}
	.td-header-wrap {
		height: 334px;
	}
}

/* dcma badge */
@media only screen and (min-width: 1360px) {
	a.dmca-badge {
		position: absolute;
		right: -115px;
		top: 6px;
	}
}
/* mobile nav bg fix */
.td-menu-background {
	top: 0px;
}

/* 20211104 */
div.lasso-container .lasso-box-2 .lasso-title {
	max-height: 47px !important;
	overflow: hidden !important;
	font-size: 18px !important;
	min-height: 0px !important;
	text-overflow: ellipsis !important;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
